
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:0;
	padding:0;
	list-style:none;
}

.sf-menu ul {
	position:absolute;
	top:-999em;
}

.sf-menu ul li {
	width:213px;
}

.sf-menu li {
	float:left;
	position:relative;
}

.sf-menu a {
	display:block;
	position:relative;
}

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:0;
	top:40px; /* match top ul list item height */
	z-index:99;
}

ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:-999em;
}

ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:10em; /* match ul width */
	top:0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:10em; /* match ul width */
	top:0;
}

/*** DEMO SKIN ***/
.sf-menu {
	float:left;
}

.sf-menu ul {
	background:url(../img/dropdown-menu.png) no-repeat bottom left;
}

.sf-menu a {
	text-decoration:none;
}

	.sf-menu li li a {
		display:block;
		padding:17px 0 17px 62px;
		text-indent:0;
		height:12px;
		text-transform:none;
		color:#acacac;
		font-weight:normal;
		background:url(../img/dropdown-menu-states.png) 0 2px no-repeat;
	}
	
	.sf-menu li li a:hover {
		color:#ffffff;
		background:url(../img/dropdown-menu-states.png) 0 -44px no-repeat;
	}

	.sf-menu li li .last-item:hover {
		color:#ffffff;
		background:url(../img/dropdown-menu-states.png) 0 -132px no-repeat;
	}

	.sf-menu li li input {
		height:25px;
		width:180px;
		margin: 10px 14px 0;
		font-size:18px;
		font-weight:bold;
		color:#FFF;
		background:#333;
		border-bottom:1px solid #CCC;
		border-right:1px solid #999;
		border-top:1px solid #000;
		border-left:1px solid #000;
 	}

	.sf-menu li li button {
		height:25px;
		margin: 10px 14px;
 	}
 
 	.hasicon {
		height:32px;
		width:32px;
		margin:6px 16px;
		float:left;
		background-image:url(../img/icons.png);
		background-repeat:no-repeat;
	}
		
		#shared-menu {
			background-position:-384px -32px;
		}
		
		#vps-menu {
			background-position:-384px 0;
		}
		
		#dedicate-menu {
			background-position:-416px 0;
		}
	
		#domenii-icon {
			background-position: -96px -32px;
		}
		
		#echipa {
			background-position: -64px 0;
		}
		
		#contact {
			background-position: 0 0;
		}
		
		#tos {
			background-position: -32px 0;
		}
		
		#bazadecunostinte {
			background-position: -32px -32px;
		}
		
		#servermonitor {
			background-position: 0 -32px;
		}
		
		#companie {
			background-position: -128px -32px;
		}
		
		#helpdesklogin {
			background-position: -64px 0;
		}
		
		#domenii-mai-multe {
			background-position: -128px 0;
		}
		
		#email {
			background-position:-256px 0;
		}
		
		#scalbiz {
			background-position:-256px -32px;
		}
		
		#datavault {
			background-position:-288px 0;
		}
		
		#parallels {
			background-position:-320px 0px;
		}
		
		#cpanel {
			background-position:-288px -32px;
		}
		
		#microsoft {
			background-position:-320px -32px;
		}
		
		#datacenter {
			background-position:-96px 0;
		}
		
		#rss-news {
			background-position: -352px 0;
		}
		
		#scalbiz {
			background-position:-352px -32px;
		}
		
		#certificate {
			background-position:-416px -32px;
		}
		
		#rsoft {
			background-position:-484px -33px;
		}
		
		#googleapps { background:url(../img/googleicon.png) no-repeat top left; }
		
		#exchange-icon { background:url(../img/exchange.png) no-repeat top left;}
		
		#openvz { background:url(../img/openvz.png) no-repeat top left; }
		
		#xen { background:url(../img/xen.png) no-repeat top left; }
